/* Horizontal Tabbed Panels */
.TabbedPanels {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	/*text-transform: lowercase;*/
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px;
	margin: 0px 1px 0px 0px;
	font: bold 0.8em sans-serif;
	background-color: #009933;
	/*background-color: #DDD;*/
	list-style: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}

.TabbedPanelsTab:first-letter {
    text-transform: capitalize;
}


.TabbedPanelsTabHover {
	background-color: #FFF;
}
.TabbedPanelsTabSelected {
	background-color: #000;
	border-bottom: 1px solid #EEE;
	color: #009933;
}

.TabbedPanelsTabSelected a {
	color: #009933;
}

.TabbedPanelsTab a {
	color: white;
	text-decoration: none;
}

.TabbedPanelsTab a:hover {
	color: #009933;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	background: transparent;
	/*background-color: #EEE;*/
	padding-bottom: 5px;
	text-transform: capitalize;
	font: 0.89em sans-serif;
	border-radius:0px 5px 5px 5px;
}

.TabbedPanelsContentGroup :HOVER{
	color: #000000;
}

.TabbedPanelsContent {
	text-transform: lowercase;
	display: inline;
	text-shadow: 5px;
	padding: 4px;
	padding-top:12px;
}

.TabbedPanelsContent a{
	color: #009933;
}
	



.TabbedPanelsContentVisible {
}
/* Vertical Tabbed Panels */
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
	color: #009933;
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/*Slide*/

#column1 ul li  ul{
    display: none;
}

#column1 ul > li {
	
}

#column1 ul > li > ul {
		top					: 20px;
		left				: 0px;
}

#column1 ul > li:hover > ul {
	display				: block;
	
}

#column1 ul > li:hover > ul > li {
	
}

#column1 ul > li:hover > ul > li > a {
		text-decoration		: none;
}

#column1 ul > li:hover > ul > li > a:link,
#column1 ul > li:hover > ul > li > a:visited,
#column1 ul > li:hover > ul > li > a:hover,
#column1 ul > li:hover > ul > li > a:active {
		text-decoration		: none;
}